@charset "utf-8";
 /*大图片展示*/
#content .bg_mark {
	position: fixed;
	background: rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#05000000,endColorStr=#05000000);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}

#content .photo_big {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 1120px;
	height: 760px;
	background: #fff;
	z-index: 999;
	display: none;
}

#content .photo_img {
	position: absolute;
	left: 105px;
	top: 40px;
	width: 910px;
	height: 680px;
}

#content .photo_img video {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 950px;
	height: 620px;
}

#content .photo_img  .video_name {
	font-size: 18px;
	color: #4E0000;
}
#content .photo_img img {
	width: 100%;
	height: 100%;
}
#content .photo_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: url(../images/pic/photo_close.png) no-repeat;
	cursor: pointer;
}